/* Theme: Zircon Divi Child
 * Author: MZ Creative Studio
 * Author URI: https://www.mzcreativestudio.com
 */
body {
    font-weight: 400;
}
/*--Archieve Header Background--*/
.archive #main-content .container:before,
.single-post #main-content .container:before,
.error404 #main-content .container:before,
.single-product #main-content .container:before{
    background-color: transparent !important;
}
.archive #sidebar,
.single-post #sidebar,
.error404 #sidebar,
.single-product #sidebar{
    padding-left: 0px;
}
.mz-icon {
    font-size: 2em;
    display: block;
    border-bottom: 1px solid #eb9bc3;
    margin-bottom: 10px;
    padding-bottom: 10px;
    text-align: center;
}
.mz-icon + a {
    color: #ffffff;
}
[data-icon]:before {
    font-family: 'ETmodules';
    content: attr(data-icon);
    speak: none;
    color: #fff;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
}
/*--Pages--*/
.htwo-margin h2 {
    margin-bottom: 20px;
}
.zc-heading-line h2 {
    padding-bottom: 25px;
}
.zc-heading-line .et_pb_text_inner:after {
    content: '';
    margin: auto;
    height: 2px;
    width: 80%;
    max-width: 6em;
    position: absolute;
    right: 0%;
    bottom: 0%;
    left: 0%;
}
.zc-box-shadow {
    box-shadow: 0px 5px 50px 0px rgba(0,0,0,.1);
}
.zc-home-slider .et_pb_slide_content {
    max-width: 400px;
    margin: 10px 0px;
}
body #page-container .zc-home-slider.et_pb_slider .et_pb_button_wrapper .et_pb_button, 
body #page-container .zc-home-slider.et_pb_slider .et_pb_button_wrapper .et_pb_button:hover {
    padding: 10px 30px !important;
}
.mzcs-collection-group .et_pb_column {
    position: relative;
    overflow: hidden;
}
.mzcs-collection-group .et_pb_text_inner {
    padding: 80px 20px;
}
.mzcs-collection-group .et_pb_text:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #21242d;
    opacity: 0.3;
    overflow: hidden;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}
.mzcs-collection-group .outline {
    position: absolute;
    top: 0%;
    left: 0%;
    padding: 1em;
    width: 100%;
    height: 100%;
}
.mzcs-collection-group .outline span, 
.mzcs-cg-blurb .et_pb_blurb_content .et_pb_blurb_container .outline span {
    width: 100%;
    height: 100%;
    display: block;
    border: 1px solid rgba(255,255,255,0.5);
    -moz-backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-transition-property: all;
    -o-transition-property: all;
    -webkit-transition-property: all;
    transition-property: all;
    -moz-transition-duration: .35s;
    -o-transition-duration: .35s;
    -webkit-transition-duration: .35s;
    transition-duration: .35s;
    -moz-transition-timing-function: ease-in-out;
    -o-transition-timing-function: ease-in-out;
    -webkit-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
}
.mzcs-collection-group .et_pb_text:hover .outline span {
    border-width: 10px;
    border-color: #ffffff;
    max-width: 97%;
    margin: 0 auto;
}
.mz-banner .et_pb_image,
.mz-promotion-box .et_pb_main_blurb_image {
    position: relative;
    overflow: hidden;
    text-align: center;
}
.mz-banner .et_pb_image img, 
.mzcs-collection-group .et_pb_column .et_pb_text {
    transition: all .3s;
}
.mz-banner .et_pb_image:hover img, 
.mzcs-collection-group .et_pb_column .et_pb_text:hover {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}
.mz-banner h3 {
    pointer-events: none;
}
.mz-banner .et_pb_text_inner h3 {
    position: absolute;
    bottom: 35px;
    left: 50%;
    background: #fff;
    padding: 12px 20px;
    min-width: 150px;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}

/*-- Blurbs Homepage --*/
.mzcs-cg-blurb .et_pb_blurb_content .et_pb_blurb_container {
    position: absolute;
    top: 0;
    width: 100%;
    height: 88%;
    padding-top: 22%;
    pointer-events: none;
}
.mzcs-cg-blurb .et_pb_blurb_content .et_pb_blurb_container .et_pb_module_header {
    padding-bottom: 0px;
}
.mzcs-cg-blurb .et_pb_blurb_content .et_pb_blurb_container .et_pb_module_header, 
.mzcs-cg-blurb .et_pb_blurb_content .et_pb_blurb_container .et_pb_blurb_description {
	position: relative;
	z-index: 9;
}
.mzcs-cg-blurb .et_pb_blurb_content:hover .et_pb_blurb_container .outline {
	background-color: rgba(0, 0, 0, 0.50);
}
.mzcs-cg-blurb .et_pb_blurb_content:hover .et_pb_blurb_container .outline span {
    border-width: 8px;
    border-color: #ffffff;
    max-width: 100%;
    margin: 0 auto;
}
.mzcs-cg-blurb .et_pb_blurb_content .et_pb_blurb_container .outline {
    position: absolute;
    top: 0%;
    left: 0%;
    padding: 0.6em;
    width: 100%;
    height: 100%;
	z-index: 2;
}
/*-- End Blurbs Homepage --*/

.mz-promotion-box .et_pb_main_blurb_image:hover img {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
}
.mz-promotion-box .et_pb_main_blurb_image img {
    transition: all .5s;
}
.mz-promotion-box .pa {
    top: 34%;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    text-align: center;
    z-index: 10;
    pointer-events: none;
}
.mz-promotion-box h3, .mz-promotion-box h4 {
    white-space: nowrap;
}
.mz-promotion-box .et_pb_main_blurb_image a:hover:before {
    right: 50%;
    left: 50%;
}
.mz-promotion-box .et_pb_main_blurb_image a:hover:after {
    top: 50%;
    bottom: 50%;
}
.mz-promotion-box .et_pb_main_blurb_image a:hover:before, 
.mz-promotion-box .et_pb_main_blurb_image a:hover:after {
    background-color: #ffffffb0;
    opacity: 0.1;
}
.mz-promotion-box .et_pb_main_blurb_image a:before, 
.mz-promotion-box .et_pb_main_blurb_image a:after {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    -webkit-transition: all .6s ease-in-out;
    -o-transition: all .6s ease-in-out;
    transition: all .6s ease-in-out;
    z-index: 1;
}
button.mfp-close {
    top: -35px !important;
    opacity: 0.5 !important;
    font-size: 25px !important;
    right: 0px !important;
    padding-right: 0px !important;
}
button.mfp-close:hover {
    opacity: 1 !important;
}
.split-content-span {
    font-weight: 300;
    font-size: 25px;
    letter-spacing: 5px;
    text-transform: uppercase;
}
.mzcs-valign-center {
    display: flex;
    flex-direction: column;
    justify-content: center;
}
body #page-container .zircon-contact-form.et_pb_contact_form_container.et_pb_module .et_pb_contact_form .et_pb_contact_submit.et_pb_button, 
body #page-container .zircon-contact-form.et_pb_contact_form_container.et_pb_module .et_pb_contact_form .et_pb_contact_submit.et_pb_button:hover {
    padding: 12px 30px !important;
}
body #page-container .zircon-contact-form.et_pb_contact_form_container.et_pb_module .et_pb_contact_form .et_pb_contact_submit.et_pb_button:hover {
	color: #fc5c00 !important;
}
.et_pb_social_media_follow li a.icon {
    padding: 2px;
}

/*--Responsive Mobile Menu--*/
#main-header .et_mobile_menu li ul.hide {
    display: none !important;
}
#mobile_menu .menu-item-has-children{
    position: relative;
}
#mobile_menu .menu-item-has-children > a{
    background: transparent;
}
#mobile_menu .menu-item-has-children > a + span{
    position: absolute;
    right: 0;
    top: 0;
    padding: 10px 20px;
    font-size: 20px;
    font-weight: 700;
    cursor: pointer;
    z-index: 3;
}
span.menu-closed:before {
    content: "\4c";
    display: block;
    color: #ffffff;
    font-size: 16px;
    font-family: ETmodules;
}
span.menu-closed.menu-open:before {
    content: "\4d";
}
.mobile_menu_bar:before {
    color: #ffffff !important;
    border: 2px solid #ffffff;
}
/*--Mega Menu--*/
#top-menu li .menu-item-has-children>a:first-child {
    font-size: 120%;
    border-bottom: 1px solid rgba(255,255,255,0.1) !important;
    text-transform: uppercase !important;
    margin-bottom: 1em;
    padding: 0 0.4em 1em 0.4em;
    margin-right: 1em;
}
#top-menu li.mega-menu.mega-menu-parent li li > a {
    padding: 0.5em;
}
#top-menu li.mega-menu.mega-menu-parent li li, 
#top-menu li.mega-menu.mega-menu-parent li > a {
    font-weight: normal;
    text-transform: none;
    line-height: 15px;
}
#top-menu li.mega-menu.mega-menu-parent li >.sub-menu > li.menu-item-has-children > a {
    font-size: 14px;
    margin-bottom: 5px;
}
#top-menu li.mega-menu.mega-menu-parent li >.sub-menu > li > .sub-menu {
    padding-left: 15px;
}
/*--Team Member/Person--*/
.eshop_team .et_pb_image img {
    transition: all 0.3s ease-out 0s;
}
.eshop_team .et_pb_column:hover img {
    -webkit-filter: grayscale(0%);
    filter: grayscale(00%);
}
.eshop_team_info {
    bottom: 0;
    padding: 30px;
    position: absolute;
    text-align: center;
    transform: scaleY(0);
    transition: all 0.5s ease 0s;
    width: 100%;
    z-index: 4;
}
.eshop_team .et_pb_column:hover .eshop_team_info {
    transform: scaleY(1);
}
.eshop_team_info .et_pb_text_inner {
    background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0;
    padding: 30px 0;
    z-index: 2;
}
.eshop_team_info h2 {
    padding-bottom: 0px;
}
.zc-testimonials img {
    border-radius: 50%;
    width: 150px;
}
.testimonial-profile.et_pb_testimonial,
.team-member-profile.et_pb_team_member{
    padding: 20px;
    border: 0px;
    margin-bottom: 30px !important;
    background: #fff;
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
    -o-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
    position: relative;
    border-radius: 3px;
    -webkit-transition: box-shadow 1s;
    -moz-transition: box-shadow 1s;
    -o-transition: box-shadow 1s;
    transition: box-shadow 1s;
}
.testimonial-profile.et_pb_testimonial:hover,
.team-member-profile.et_pb_team_member:hover{
    -webkit-box-shadow: 0 0 28px rgba(0, 0, 0, 0.23);
    -moz-box-shadow: 0 0 28px rgba(0, 0, 0, 0.23);
    -o-box-shadow: 0 0 28px rgba(0, 0, 0, 0.23);
    box-shadow: 0 0 28px rgba(0, 0, 0, 0.23);
}
.testimonial-profile .et_pb_team_member_image img,
.team-member-profile .et_pb_team_member_image img{
    max-width: 100px;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
    border: solid 3px rgba(32, 32, 32, 0.1);
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
}
.testimonial-profile .et_pb_testimonial_portrait{
    margin-left: 0;
    margin-top: -65px;
}
.team-member-profile .et_pb_team_member_description{
    text-align: center;
}
.team-member-profile .et_pb_team_member_description p{
    font-weight: 400;
}
/*--Toogle--*/
.et_pb_toggle{
    margin-bottom: 15px !important;
}
.et_pb_toggle:last-child{
    margin-bottom: 0px;
}
.et_pb_toggle_open .et_pb_toggle_title:before {
    color: #ccc !important;
}
/*--Single Blog + Shop buttons--*/
.et_pb_post .entry-content p {
    font-size: 16px;
    line-height: 29px;
    margin-bottom: 15px;
}
blockquote {
    font-weight: 700;
    border: 0;
    padding: 0;
    text-align: center;    
    max-width: 80%;
    margin: 20px auto 30px auto;
}
blockquote::before {
    content: "";
    width: 50px;
    height: 50px;
    background: url('http://theme.bearsthemes.com/wordpress/flinto/wp-content/themes/flintotheme/assets/images/svg-icons/quotes.svg') no-repeat center center;
    background-size: 80%;
    position: absolute;
    left: 20px;
    margin-top: -15px;
}
blockquote p {
    font-size: 26px !important;
    line-height: 1.45 !important;
}
blockquote p:last-of-type {
    font-weight: normal;
    font-size: 20px !important;
}
.et_pb_blog_grid .et_pb_post {
    margin-top: 30px;
    padding: 0;
}
.et_pb_blog_grid .et_pb_image_container {
    margin-bottom: 0;
}
.et_pb_blog_grid .et_pb_image_container img {
    padding: 0 20px;
}
article.et_pb_post, 
.et_pb_blog_grid .et_pb_image_container,
.et_pb_post .entry-featured-image-url {
    overflow: hidden;
}
.et_pb_blog_grid article.et_pb_post .et_pb_image_container img,
.et_pb_post a img {
    -webkit-transition: .4s ease-out;
    -moz-transition: .4s ease-out;
    transition: .4s ease-out;
    width: 100%;
}
.et_pb_blog_grid article.et_pb_post:hover .et_pb_image_container img,
article.et_pb_post:hover a img {
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
}
article.et_pb_post:hover .gallery a > img {
    transform: none;
    -webkit-transform: none;
}
article.et_pb_post .gallery a > img {
	border: 0px !important;
}
.comment-reply-link,
.woocommerce-Tabs-panel input[type="submit"] {
    font-size: 14px !important;
    font-weight: 600;    
    padding: 7px 16px !important;    
}
.comment-form .submit.et_pb_button {
    padding: 10px 30px !important;
}
.comment-reply-link:after{
    content: "" !important;
    display: none;
}
.comment-reply-link, 
.comment-reply-link:hover {
    padding: 4px 12px;
}
#comment-wrap .page_title {
    margin-bottom: 15px;
}
.comment-content {
    background-color: #f7f7f7;
    padding: 20px;
}
.widgettitle {
    font-size: 14px !important;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 0.2px;
}
.widget_recent_entries ul li:before, 
.widget_pages ul li:before, 
.widget_categories ul li:before, 
.widget_archive ul li:before, 
.widget_recent_comments ul li:before, 
.widget_nav_menu ul li:before {
    font-family: "FontAwesome";
    opacity: 0.8;
    content: "\f101";
    position: absolute;
    display: inline-block;
    margin-left: -20px;
}
.widget_recent_entries ul li, 
.widget_pages ul li, 
.widget_categories ul li, 
.widget_archive ul li, 
.widget_recent_comments ul li, 
.widget_nav_menu ul li {
    padding-left: 20px;
}
/*--Woocommerce--*/
.zc-shop-module li.product {
    text-align: center;
}
.woocommerce-loop-product__title,
.product .related h2{
    font-size: 18px !important;
    font-weight: 700;
	text-transform: capitalize;
	margin-bottom: 10px;
}
.woocommerce .quantity input.qty, 
.woocommerce-page .quantity input.qty, 
.woocommerce #content .quantity input.qty, 
.woocommerce-page #content .quantity input.qty, 
.woocommerce-cart table.cart td.actions .coupon .input-text{
    height: 40px;
    font-size: 16px !important;
	background-color: white !important;
    color: #21242d !important;
    border: 1px solid #21242d !important;
}
.woocommerce button.button.alt.disabled{
    background: rgba(112,81,174,0.9) !important;
}
.woocommerce input[type="submit"]:hover,
.woocommerce input[type="button"]:hover,
.woocommerce a.button.wc-forward:hover,
.woocommerce button.button.alt:hover,
.woocommerce a.checkout-button:hover,
a.add_to_cart_button:hover,
a.wc-backward:hover,
.et_pb_shop .woocommerce ul.products li.product .button:hover,
.woocommerce-button.button.view:hover {
    /*color: white !important;*/
}
.woocommerce-message .button.wc-forward {
    background-color: white !important;
}
.woocommerce-button.button.view,
.woocommerce table.my_account_orders {
    font-size: 14px;
}
.woocommerce .price del {
    display: inline-block !important;
}
.woocommerce span.onsale {
    color: #fff;
    font-size: 12px;
    background-color: #fc5c00 !important;
    text-align: center !important;
    line-height: 30px !important;
    border-radius: 0px !important;
    text-transform: uppercase;
    letter-spacing: 0px;
    position: absolute;
    z-index: 100;
    padding: 0px 12px !important;    
    display: inline-flex;
}
.woocommerce div.product form.cart .variations label {
    text-transform: capitalize;
    margin-bottom: 5px;
    display: block;
}
.coupon .button {
    font-family: inherit;
    color: white !important;
    min-height: 39px;    
}
.woocommerce-ordering, 
.woocommerce div.product form.cart .variations td select, 
.et_pb_widget select#product_cat {
    position: relative;
    z-index: 8;
    border: 1px solid #ddd;
    border-radius: 40px;
}
.woocommerce div.product form.cart .variations td select, 
.et_pb_widget select#product_cat {
	border: 1px solid #ddd !important;
}
.woocommerce-ordering select, 
.woocommerce div.product form.cart .variations td select, 
.et_pb_widget select#product_cat {
    background: none;
    /*border: 0;*/
    font-size: 14px;
    cursor: pointer;
    outline: 0;
    padding: 10px;
    font-family: inherit;
    font-weight: inherit;
    max-width: 100%;
}
.woocommerce td, .woocommerce th {
    padding: 15px !important;
}
.woocommerce-cart .cart-collaterals .cart_totals table {
    margin-bottom: 15px !important;
}
.single_add_to_cart_button {
    text-transform: uppercase;
    min-width: 175px !important;
    font-size: 14px !important;
    min-height: 40px;
}
.woocommerce div.product form.cart .button {
    transition: all .3s;
}
.woocommerce div.product form.cart .button.disabled {
    background-color: grey !important;
    border-color: grey !important;
    color: white;
}
.woocommerce ul.products li.product .button {
    padding: 6px 18px !important;
    font-size: 12px;
}
.et_pb_shop .woocommerce ul.products li.product .button {
    text-transform: uppercase;
}
.yith-quick-view-content.woocommerce div.summary button.button.alt:hover {
    padding: 0;
}
.woocommerce div.product form.cart .variations .label,
.woocommerce div.product form.cart .variations .value {
    display: block;
}
.woocommerce div.product form.cart .variations td,
.tawcvs-swatches {
    padding: 0px !important;
}
.tawcvs-swatches {
    margin: 10px 0px 0px 0px;
}
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {
    padding: 8px 12px !important;
}
#add_payment_method #payment, .woocommerce-cart #payment, .woocommerce-checkout #payment {
	background: #f6f6f8;
}
.woocommerce-error {
    font-size: 16px !important;
    line-height: 28px !important;
}
.cart_totals {
    width: 40% !important;
}
.woocommerce .cart_totals .wc-proceed-to-checkout a.checkout-button {
    width: 100%;
    float: none;
}
.woocommerce .cart_totals .wc-proceed-to-checkout a.checkout-button, 
.woocommerce .cart_totals .wc-proceed-to-checkout a.checkout-button:hover {
    padding: 10px 10px !important;
}
button[name="apply_coupon"], 
.woocommerce #payment #place_order, 
.woocommerce-page #payment #place_order, 
.woocommerce-form-row button.woocommerce-Button.button, 
.woocommerce-form button.button, 
button.single_add_to_cart_button.button.alt, 
a.button.wc-backward {        
    font-family: inherit;
}
.woocommerce #payment #place_order:hover, 
.woocommerce-page #payment #place_order:hover {
    color: #fc5c00 !important;
}
.woocommerce-MyAccount-content form .form-row label {
    margin-bottom: 5px;
}
.woocommerce-MyAccount-content input.button {
    margin-top: 15px;
}
nav.woocommerce-MyAccount-navigation ul li:before {
    content: none;
    display: none;
}
.woocommerce-MyAccount-navigation ul li {
    list-style: none;
    border-bottom: 1px solid rgba(0,0,0,.05);
    position: relative;
}
.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--dashboard {
    border-top: 1px solid rgba(0,0,0,.05);
}
.woocommerce-MyAccount-navigation ul li a {
    padding: .875em 0;
    display: block;
}
.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--dashboard a:before {
    content: "\f0e4";
}
.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--orders a:before {
    content: "\f291";
}
.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--subscriptions a:before {
    content: "\f021";
}
.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--downloads a:before {
    content: "\f1c6";
}
.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--edit-address a:before {
    content: "\f015";
}
.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--edit-account a:before {
    content: "\f007";
}
.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--customer-logout a:before {
    content: "\f08b";
}
.woocommerce-MyAccount-navigation ul li a:hover:before,
.woocommerce-MyAccount-navigation ul li.is-active a:before {
    opacity: 1;
}
.woocommerce-MyAccount-navigation ul li a:before {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\f0f6";
    line-height: 1.618;
    margin-left: 0.5407911001em;
    width: 1.41575em;
    text-align: right;
    float: right;
    opacity: .25;
}
.cart-contents {
    display: inline;
    cursor: pointer;
}
.cart-contents:before {
    font-family: WooCommerce;
    content: "\e01d";
    font-size: 18px;
    font-style: normal;
    padding-right: 12px;
    vertical-align: bottom;
}
.cart-contents:hover {
    text-decoration: none;
}
.cart-contents-count {          
    width: 20px;
    height: 20px;
    font-size: 12px;
    line-height: 22px;
    position: absolute;
	top: -10px;
    right: -16px;
    font-weight: bold;
    border-radius: 50%;
    text-align: center;
	margin-right: 15px;
}
a#showRight.cart-contents {
    margin-right: 15px;
}
#et-top-navigation .et-cart-info {
	display: none;
}
.woocommerce #customer_details {
    margin-bottom: 30px;
}
.woocommerce-info a.showcoupon {
    text-decoration: underline;
    font-weight: 600;
}
.select2-container--default .select2-selection--single {
	min-height: 36px;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
	line-height: 34px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
	height: 34px;
}
.woocommerce form .form-row label {
    font-weight: 400;
}
.woocommerce table.shop_table .actions .button, 
.woocommerce table.shop_table .actions .button:disabled[disabled], 
.woocommerce .widget_price_filter .price_slider_amount .button, 
.woocommerce-orders-table__cell-order-actions a.woocommerce-button.button.view, 
body .woocommerce-MyAccount-content button.button, 
body .woocommerce-order-details .order-again a {
    font-family: inherit;
}
#add_payment_method table.cart img, 
.woocommerce-cart table.cart img, 
.woocommerce-checkout table.cart img {
    width: 50px;
    box-shadow: none;
}
.woocommerce .widget_price_filter .price_slider_wrapper .ui-widget-content {
    background-color: #21242d;
    margin-left: 0px;
    margin-right: 0px;
}
.woocommerce .widget_price_filter .ui-slider .ui-slider-range, 
.woocommerce .widget_price_filter .ui-slider .ui-slider-handle {
	background-color: #fc5c00;
}
.woocommerce div.product div.summary .product_meta .posted_in, 
.woocommerce div.product div.summary .product_meta .tagged_as {
    display: block;
}
.woocommerce div.product div.summary .product_meta .tagged_as > a {
    font-weight: 500;
}
.woocommerce div.product div.summary .yith-wcwl-wishlistexistsbrowse.show {
    margin-bottom: 8px;
}
.woocommerce div.product div.summary .product_meta {
	padding-top: 10px;
}
.woocommerce .woocommerce-breadcrumb {
    margin-bottom: 20px;
    background-color: #f7f7f7;
    padding: 10px 20px;
}
.woocommerce div.product p.stock {
    font-size: 16px;
    margin-top: 15px;
}
.woocommerce div.product .woocommerce-tabs ul.tabs {
    line-height: 40px !important;
}
body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li.active {
    background: #21242d !important;
}
body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li.active a, body.woocommerce div.product .woocommerce-tabs ul.tabs li.active a {
    color: #ffffff !important;
}
body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li {
	background: #ffffff;
	border-right: 1px solid #ffffff;
}
body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs, 
body.woocommerce div.product .woocommerce-tabs ul.tabs {
	background: #ffffff;
}
.woocommerce #reviews #comments h2, 
.woocommerce-page #reviews #comments h2, 
.woocommerce-Tabs-panel--description h2 {
    margin-bottom: 5px !important;
}
.woocommerce #review_form #respond textarea {
    font-size: 15px;
}
.woocommerce-product-details__short-description {
    margin: 15px 0px 10px 0px;
}
.woocommerce .woocommerce-ordering::before {
    font-family: 'FontAwesome';
    content: '\f107';
	color: #666666;
    position: absolute;
    text-align: right;
    right: 15px;
    top: 10px;
    font-size: 22px;
    pointer-events: none;
    cursor: pointer;
}
.woocommerce .woocommerce-ordering select, 
.woocommerce div.product form.cart .variations td select, 
.et_pb_widget select#product_cat {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
	padding: 10px 20px;
}
.et_pb_widget.widget_product_categories::after, 
.woocommerce div.product form.cart .variations td.value::before {
    font-family: 'FontAwesome';
    content: '\f107';
    color: #666666;    
    font-size: 22px;
    pointer-events: none;
    cursor: pointer;
}
.et_pb_widget.widget_product_categories::after {
    position: relative;
    float: right;
    right: 10px;
    margin-top: -25px;
}
.select2-container--default .select2-selection--single {
    border: 1px solid #dddddd !important;
}
.et_pb_widget.widget_product_categories span.select2-selection {
    padding-top: 3px;
    padding-left: 1px;
    border-radius: 0px;
}
.select2-container--default .select2-selection--single .select2-selection__placeholder {
    color: #666 !important;
}
.et_pb_widget.widget_product_categories .select2-selection__arrow {
    display: none;
}
.woocommerce div.product form.cart .variations td.value::before {
	position: relative;
	top: 30px;
    margin-right: 10px;
    float: right;
    width: 30%;
}
.et_pb_widget select#product_cat {
    height: 43px;
}
.woocommerce p.stars a {
	color: #f2b01e
}
.comment-form-rating {
    margin-top: 10px;
}
/*--Divi Products Overlay Default--*/
.woocommerce ul.products li.product .button:after,
.woocommerce div.product form.cart .button:after,
.et_shop_image .et_overlay {
    display: none;
}
/*--Yith Quick View--*/
.yith-quick-view.yith-modal {
    z-index: 99999 !important;
}
.yith-quick-view.yith-modal .yith-quick-view-overlay {
    background: #0b0b0b;
    opacity: 0.8;
}
.et_shop_image .et_overlay {
    opacity: 0 !important;
}
.yith-wcqv-button.inside-thumb span, .yith-wcqv-button.button {
    border-radius: 0px;
    text-transform: capitalize;
    padding: 5px 25px !important;
    transition: all 0.3s;
}
.yith-wcqv-button span {
    font-size: 14px !important;
    font-weight: 400 !important;
    line-height: 30px;
}
.yith-wcqv-button.inside-thumb {
    top: 50% !important;
    right: 0% !important;
    width: 100% !important;
}
.yith-wcqv-button.inside-thumb span, 
.yith-wcqv-button.button {
    font-weight: bold !important;
    text-transform: uppercase;
}
/*--Image-Flipper--*/
.page .woocommerce ul.products li.pif-has-gallery a.woocommerce-loop-product__link:hover .wp-post-image,
body.woocommerce:not(.single-product) ul.products li.pif-has-gallery a.woocommerce-loop-product__link:hover .wp-post-image,
ul.products li.pif-has-gallery a.woocommerce-LoopProduct-link:hover .wp-post-image {
    opacity: 1;
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
}
/*--My Account--*/
nav.woocommerce-MyAccount-navigation ul{
    list-style-type: none !important;
}
nav.woocommerce-MyAccount-navigation ul li.is-active{
    font-weight: bold;
}
nav.woocommerce-MyAccount-navigation ul li:before {
    content: "\24";
    font-family: "ETmodules";
    color: inherit;
}
/*--Wishlist--*/
.menu-item span.icon-heart:before{
    font-family: 'ETmodules';
    content: '\e089';
    speak: none;
    color: inherit;
    font-size: inherit;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
}
.yith-wcwl-add-to-wishlist{
    position: absolute;
    top: 0px;
    right: 0px;
    font-size: 20px;
    z-index: 9;
}
.single-product form + .yith-wcwl-add-to-wishlist{
    position: relative;
}
.yith-wcwl-add-to-wishlist .feedback,
.yith-wcwl-add-to-wishlist .ajax-loading{
    display: none !important;
}
.woocommerce table.wishlist_table{
    font-size: 100%;
}
.woocommerce .wishlist_table td.product-add-to-cart a{
    display: inline-block !important;
    max-width: max-content;
    color: #ffffff;
}
.woocommerce .wishlist_table td{
    text-align: left;
}
.woocommerce .wishlist_table td.product-add-to-cart a:hover{
    padding: .3em 1em;
}
.woocommerce .wishlist_table td.product-add-to-cart a:after {
    display: none;
}
.single-product div.product div.summary a.add_to_wishlist:before, 
.single-product div.product div.summary .yith-wcwl-wishlistaddedbrowse a:before, 
.single-product div.product div.summary .yith-wcwl-wishlistexistsbrowse a:before {
    font-family: 'FontAwesome';
    font-size: 18px;
    padding: 0px 3px 0px 0px;
}
.single-product div.product div.summary a.add_to_wishlist:before {
    content: '\f08a';
}
.single-product div.product div.summary .yith-wcwl-wishlistaddedbrowse a:before, 
.single-product div.product div.summary .yith-wcwl-wishlistexistsbrowse a:before {
    content: "\f004";
}
.wishlist-title {
    margin-bottom: 20px;
}
.product-remove a.remove.remove_from_wishlist, 
.product-remove a {
    color: red !important;
    position: relative;
    width: 20px;
    opacity: 1;
    background-color: transparent;
}
.product-remove a.remove.remove_from_wishlist:hover {
    background: rgb(255, 234, 234) !important;
}
.single-product a.add_to_wishlist {
    display: block;
    margin-bottom: 10px;
}
/*--Footer Form, Contact form 7--*/
.wpcf7 input,
#footer-widgets input{
    margin-top: 5px;
    width: 100%;
    padding: 10px 10px;
    font-family: inherit;
    font-size: 400;
} 
.et_pb_posts a.more-link {
    margin: 20px 0px;
    line-height: 40px;
    padding: 0 30px;
    font-weight: 600;
    display: table;
    text-transform: capitalize;
    transition: all .3s;
}
.wpcf7 input[type="submit"],
#footer-widgets input[type="submit"] {
    margin-top: 5px;
    width: 100%;
    color: #fff;
    background: #fc5c00;
    border-color: #fc5c00;
    padding: 12px 10px;
    font-family: inherit;
    display: inline-block;
    font-size: 0.871em;
    letter-spacing: 0px;
    line-height: 100%;
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
    cursor: pointer;
    border-width: 1px;
    border-style: solid;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}
#footer-widgets .footer-widget li {
    padding-left: 0px;
}
#footer-widgets .footer-widget li:before {
    display: none;
}
#footer-widgets .footer-widget li a, 
#footer-widgets .footer-widget p {
    font-weight: 300;
    font-size: 100%;
    margin: 0 0 0.5em 0;
    padding: 0;
}
#footer-info {
    float: none;
    text-align: center;
}
/*--Footer Custom Widget--*/
.footer-widget .widget_media_image {
    margin-bottom: 20px !important;
}
.footer-contact {
    clear: both;
    display: block;
}
.footer-contact p {
    margin-bottom: 15px !important;
}
.mzcs-social li {
    display: inline-block;
    line-height: 25px;
    list-style: outside none none;
    margin-bottom: 5px;
}
.mzcs-social a {
    display: inline-block;
    margin: 0 10px !important;
    line-height: 16px;
}
.footer-contact i {
    font-size: 20px;    
}
.mzcs-social i {
    font-size: 16px;
}
.footer-contact i, 
.mzcs-social i {    
    margin-right: 5px;
    vertical-align: middle;
}
.footer-contact i.fa-envelope-o, 
.footer-contact i.fa-phone, 
.footer-contact i.fa-map-marker { 
    width: 30px;
    text-align: center;
}
.footer-contact i.fa-map-marker {
    font-size: 25px;
    float: left;
    min-height: 50px;
    padding-top: 4px;
    margin-right: 9px;
}
#main-footer .footer-widget h4 {
    letter-spacing: 0.8px;
    margin-bottom: 20px;
}
.area-above-credits .et_pb_widget {
    width: 100%;
    text-align: center;
    margin: 15px 0px;
    padding: 0px 20px;
	clear: both;
	display: block;
}
/*--Sidebar--*/
.et_pb_module.et_pb_widget_area .et_pb_widget {
    margin-bottom: 30px;
}
.widget_search input#searchsubmit, 
.woocommerce-product-search button {
	border: 0px !important;
}
.tagcloud a {
    text-transform: capitalize;
}
.tagcloud a.tag-cloud-link {
    border-radius: 20px;
    display: inline-block;
    font-size: 13px !important;
    margin: 0 3px 8px 0;
    padding: 2px 15px 1px;
    background: transparent;
}
.woocommerce-product-search {
    position: relative;
}
.woocommerce-product-search label.screen-reader-text {
    display: none;
}
.woocommerce-product-search input[type="search"],
.woocommerce-product-search button {
    border: 1px solid #dddddd;
    height: 40px !important;
    margin: 0;
    padding: 0.7em;
    font-size: 14px;
    line-height: normal !important;
    width: 100%;
    font-family: inherit;
}
.woocommerce-product-search button {
    position: absolute;
    cursor: pointer;
    top: 0;
    right: 0;
    width: 72px;
}
.woocommerce ul.product_list_widget li img {
    float: left;
    margin-left: 0px;
    margin-right: 10px;
    width: 80px;
}
/*--Contact Form 7--*/
.wpcf7-form input, .wpcf7-form textarea {
    padding: 8px;
    margin: 5px 0px;
    width: 100%;
    border-radius: 3px;
    font-family: inherit;
}
/*--Page Navi--*/
.wp-pagenavi{
    text-align: center;
    border-top: none;
}
.wp-pagenavi span.current, .wp-pagenavi a:hover{
    border-color: #fc5c00 !important;
    background-color: #fc5c00;
    color: #fff !important;
}
.wp-pagenavi a{
    border-color: #e4e4e4;
    background-color: #fff;
    color: #777;
}
.wp-pagenavi a,.wp-pagenavi .current{
    padding: 0px 10px;
    margin-right: 5px;
    line-height: 30px;
    height: 30px;
    font-weight: 500;
    display: inline-block;
    border-width: 1px;
    border-style: solid;
    transition: background-color 0.4s ease, border-color 0.4s ease;
    -webkit-transition: background-color 0.4s ease, border-color 0.4s ease;
    -moz-transition: background-color 0.4s ease, border-color 0.4s ease;
}
.woocommerce nav.woocommerce-pagination ul li .page-numbers {
    padding: 7px 14px;
}
/*-- WP-Store Locator --*/
input#wpsl-search-btn {
    background-color: #fc5c00 !important;
    background-image: none;
    color: white;
    font-size: 14px;
    letter-spacing: 0.5px;
    padding: 9px 20px;
    border-color: #fc5c00;
}
/*-- Mini Cart --*/
.mzcs-mini-cart a {
    transition: all .3s;
}
.mz-mini-cart-x {
    position: absolute;
    left: 10px;
    top: 13px;
    float: left;
    cursor: pointer;
    font-size: 25px;
}
.widget_shopping_cart_content {
    padding: 20px;
}
.woocommerce-mini-cart__empty-message {
    font-size: 14px;
}
.mzcs-mini-cart .mini_cart_item {
    list-style: none;
    overflow: hidden;
    position: relative;
    margin-bottom: 15px;
}
.mzcs-mini-cart .mini_cart_item a:nth-child(2) {
    line-height: 20px;
    color: #222;
    display: block;
}
.mzcs-mini-cart .remove, 
.woocommerce-wishlist .mzcs-mini-cart a.remove {
    position: absolute;
    left: 0;
    top: 0;
    font-size: 20px;
    color: #ffffff !important;
    right: 0;
    width: 60px;
    text-align: center;
    background: rgba(0, 0, 0, .6);
    opacity: 0;
    height: 100%;
	border-radius: initial;
    display: -webkit-flex !important;
    display: -ms-flexbox !important;
    display: -webkit-box !important;
    display: flex !important;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    -webkit-box-align: center;
    align-items: center;
}
.mzcs-mini-cart li:hover .remove {
    opacity: 1;
}
.woocommerce a.remove:hover {
    background: rgba(0, 0, 0, .6) !important;
}
.single-product.woocommerce .mzcs-mini-cart ul.cart_list li a {
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
}
.mzcs-mini-cart ul.product_list_widget li img,
.mzcs-mini-cart img {
    float: left;
    margin-right: 15px;
    max-width: 60px;
}
.mzcs-mini-cart .variation,
.mzcs-mini-cart .quantity {
    float: left;
    width: calc(100% - 75px);
    display: block;
    font-size: 12px;
    color: #999;
    margin: 0;
}
.mzcs-mini-cart .variation dt,
.mzcs-mini-cart .variation dd,
.cart_item .variation dt,
.cart_item .variation dd {
    float: left;
    text-transform: capitalize;
    margin: 0 3px 0 0;
}
.mzcs-mini-cart .variation p,
.cart_item .variation p {
    margin: 0;
}
.mzcs-mini-cart .total {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    -webkit-box-pack: justify;
    justify-content: space-between;
    -webkit-align-items: center;
    -ms-flex-align: center;
    -webkit-box-align: center;
    align-items: center;
    margin-top: 20px;
    color: #000;
    font-size: 18px;
}
.mzcs-mini-cart .mzcs-mc-button {
    display: block;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 12px;
    border: none;
    font-weight: 600;
    line-height: 40px;
    border-radius: 40px;
}
.mzcs-mini-cart .checkout {    
    margin-top: 10px;
}
.mzcs-mini-cart .mzcs-mc-button:hover {
    opacity: 1;
}
.mzcs-mini-cart .product-bundle {
    width: calc(100% - 75px);
}
.mzcs-mini-cart .product-bundle li {
    margin: 0;
    font-size: 12px;
    padding-left: 10px;
}
.mzcs-mini-cart .product-bundle li:before {
    content: "";
    position: absolute;
    width: 4px;
    height: 4px;
    border-radius: 4px;
    background: #222;
    left: 0;
    top: 8px;
}
.mask-overlay {
    content: '';
    position: fixed;
    background: rgba(0 ,0 ,0, .8);
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 99999;
}
#et_mobile_nav_menu li.mini-cart {
    padding-left: 5%;
    padding-top: 10px;
}

/*--Mailchimp 4 Wordpress Form--*/
#subscribe-name, #subscribe-email, .btn-subscribe {
    height: 40px;
    margin: 0px 3px;
}
#subscribe-name, #subscribe-email {
    padding: 1em;
    display: inline-block;
    max-width: 300px;
    width: 100%;
    line-height: normal;
    border: none;
}
.btn-subscribe {
	font-family: inherit;
    color: #ffffff;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 600;
    height: 42px;
    width: 140px;
    border: none;
    -moz-border-radius: 0;
    border-radius: 0;
    border: none;
    cursor: pointer;
}
.form-custom .mc4wp-form {
    max-width: 535px;
    height: 50px;
    margin: 0 auto;
    position: relative;
}
.form-custom .mc4wp-form-fields input {
    height: 50px;
    border: 1px solid #ffffff;
    background: #ffffff;
    width: 100%;
    padding-left: 27px;
}
.form-custom .mc4wp-form-fields button {
    position: absolute;
    top: 0;
    right: 20px;
    background: transparent;
    border: none;
    height: 50px;
    outline: none;
    font-size: 18px;
	cursor: pointer;
}
input, textarea, button {
    outline: none !important;
}
.footer-widget .footer-mc-form.form-custom .mc4wp-form-fields button {
    top: 5px;
    right: 10px;
}
#footer-widgets .mc4wp-form-fields input[type="email"] {
    padding: 10px 15px;
}

/*-- Tables --*/
.size-guide-table table td {
    border: 1px solid #dddddd;
    padding: 15px;
}
.size-guide-table table tr:nth-child(even){ 
    background-color: #f6f6f8;
}
.size-guide-table table tr:hover { 
    background-color: #eaeaea;
}
.size-guide-table table th {
    text-align: left;
    background-color: #222222;
    color: white;
}

/*--Desktop media queries--*/
@media screen and (min-width: 981px){
	.woocommerce-page.et_left_sidebar #sidebar {
		padding-right: 0px ;
	}
}
@media (min-width: 768px){
	.woocommerce-MyAccount-navigation {
		width: 17.6470588235% !important;
		float: left !important;
		margin-right: 5.8823529412%;
	}
	.woocommerce-MyAccount-content {
		width: 76.4705882353% !important;
		float: right !important;
		margin-right: 0;
	}	
}
/*--Responsive Media Queries--*/
@media screen and (max-width: 980px) {
    .ten-columns .et_pb_module {width: 20%;}
    .nine-columns .et_pb_module {width: 33.3%;}
    .eight-columns .et_pb_module {width: 25%;}
    .seven-columns .et_pb_module {width: 25%;}
    .six-columns .et_pb_module {width: 33.3%;}
    .five-columns .et_pb_module {width: 33.3%;}
	.woocommerce-breadcrumb {
		margin-top: -70px !important;
		margin-bottom: 140px !important;
	}
	
	#woocommerce_product_search-2{
		position: absolute !important;;
		top: 50px;
		left: 0;
	}
	.mz-banner .et_pb_image img, 
	.eshop_team .et_pb_image img {
		width: 980px;
	}
	.mz-banner .et_pb_text_inner h3 {
		bottom: 50px;
	}
	.cart-contents-count {
		top: auto !important;
    	right: auto !important;
		margin: -5px 0 0px -20px;
	}
	.col-margin-zero {
		margin: 0;
	}
	.eshop_team_info .et_pb_text_inner {
		max-width: 70%;
    	margin: 0px auto 15px auto;
	}
	.eshop_team .et_pb_column .eshop_team_info {
		transform: scaleY(1);		
	}
	.zc-home-slider h2.et_pb_slide_title {
		font-weight: 800 !important;
	}
}
@media screen and (max-width: 768px) {
    .ten-columns .et_pb_module {width: 100%;}
    .nine-columns .et_pb_module {width: 100%;}
    .eight-columns .et_pb_module {width: 100%;}
    .seven-columns .et_pb_module {width: 100%;}
    .six-columns .et_pb_module {width: 100%;}
    .five-columns .et_pb_module {width: 100%;}	
	
	div#et_top_search {
		display: none;
	}
	.widget_media_image img {
		width: 100%;
	}
	.single .et_pb_post {
		margin-bottom: 0px;
		padding-bottom: 0px;
	}
	.woocommerce-page table.cart td.actions .coupon input {
		width: 100% !important;
	}
	.eshop_team .et_pb_column {
		margin-bottom: 60px;
	}
	.et_pb_widget.woocommerce.widget_product_search {
		width: 100% !important;
		display: block;
	}
	.mz-promotion-box .et_pb_blurb_content {
		max-width: 100%;
	}
	.woocommerce-MyAccount-content {
    	width: 73% !important;
	}
	.woocommerce-MyAccount-navigation {
    	width: 20% !important;
	}
	.zircon-mcform input {
		display: block !important;
		float: none !important;
		max-width: 100% !important;
		margin-bottom: 15px !important;
	}
	.zircon-mcform .btn-subscribe {
		width: 100%;
	}
}
@media screen and (max-width: 480px) {
	.mz-promotion-box .pa {
    	top: 28%;
	}
	.eshop_team_info .et_pb_text_inner {
		padding: 25px 0;
		max-width: 100%;    	
	}
	.wishlist_table a.button {
		font-size: 12px !important;
	}
	.yith-wcqv-button {
		display: none !important;
	}
	.woocommerce-MyAccount-content, 
	.woocommerce-MyAccount-navigation {
    	width: 100% !important;
	}
	body .entry-content .et_pb_slider.zc-home-slider h2.et_pb_slide_title {
		font-size: 22px !important;
	}
	.zc-home-slider .et_pb_slide_content p {
		font-size: 13px !important;
	}
	body #page-container .zc-home-slider.et_pb_slider .et_pb_button_wrapper .et_pb_button, 
	body #page-container .zc-home-slider.et_pb_slider .et_pb_button_wrapper .et_pb_button:hover {
		padding: 5px 15px !important;
		margin-top: 10px;
	}
	.mzcs-cg-blurb .et_pb_blurb_content .et_pb_blurb_container .outline {
		background-color: rgba(0, 0, 0, 0.50);
	}
	.zc-shop-module ul.products li {
		width: 100% !important;
		float: none !important;
	}
	.zc-bg-col-img {
		height: 320px;
		display: block !important;
	}
	body #page-container .zircon-contact-form .et_pb_contact_form .et_pb_contact_submit.et_pb_button, 
	body #page-container .zircon-contact-form .et_pb_contact_form .et_pb_contact_submit.et_pb_button:hover {
		margin-top: 15px;
		width: 100%;
	}
	.et_pb_blog_grid h2, .et_pb_post h2 {
		padding-bottom: 10px;
		line-height: 24px;
	}
	blockquote::before {
		left: 0px;
	}
	body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li, 
	body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li, 
	body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li.active, 
	body.woocommerce div.product .woocommerce-tabs ul.tabs li, 
	body.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
		border-right: none !important;
	}
	body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li, body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li.active, body.woocommerce div.product .woocommerce-tabs ul.tabs li, body.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
		border-bottom: none !important;
	}
	.woocommerce-page table.cart td.actions .coupon button.button {
		width: 100%;
	}
	.woocommerce .woocommerce-customer-details, 
	.woocommerce .woocommerce-order-details, 
	.woocommerce .woocommerce-order-downloads {
    	margin-top: 2em;
	}
	nav.woocommerce-MyAccount-navigation ul {
		padding-left: 0px;
	}
	.woocommerce div.product form.cart .variations td.value::before {
		width: 32%;
	}
}

@media screen and (max-width: 320px){
	.mzcs-cg-blurb .et_pb_blurb_content .et_pb_blurb_container .outline {
		height: 97%;
	}
}

@media screen and (max-width: 981px) and (min-width: 600px) {
	.mzcs-cg-blurb .et_pb_blurb_content .et_pb_blurb_container {
		height: 92.5%;
		padding-top: 25%;
	}
	.mzcs-cg-blurb .et_pb_blurb_content .et_pb_image_wrap > img {
		width: 800px;
	}
}

/* Portrait */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 1) {
	  .zc-bg-col-img {
		  height: 500px;
		  display: block !important;
	  }
	  .woocommerce ul.products[class*=columns-] li.product:nth-child(2n), 
	  .woocommerce-page ul.products[class*=columns-] li.product:nth-child(2n) {
		  float: left;
	  }
	  .zc-shop-module .products li {
		  margin: 0 0.8% 2.992em !important;
	  }
	  .mzcs-cg-blurb .et_pb_blurb_content {		
          max-width: 100%;
	  }
	  .coupon .button {
		width: 100% !important;
		margin-top: 10px !important;
	  }
}	 

/*--HELPER CLASSES--*/
.oh { overflow: hidden; }
.pr { position: relative; }
.pa { position: absolute; }
.mt_15 { margin-top: 15px; }
.pb_25 { padding-bottom: 25px; }

/* Fix labels for varations */
.woocommerce div.product form.cart .variations .value {
	line-height: 0.7em;
}
.woocommerce div.product form.cart .variations label {
	margin-top: 20px;
	margin-bottom: 0px;
}